&tt1=Pagina+successiva&
&tt2=Pagina+precedente&
&tt3=Vai+all%27ultima+pagina&
&tt4=Torna+alla+pagina+iniziale&
&tt5=Autoflip+on/off&
&tt6=Aiuto&
&tt7=Vai+alla+Homepage&
&tt8=Immagine+intera+on/off&
&tt9=Visualizza+miniature+di+pagina+on%2Foff&
&tt10=Ingrandire&
&tt11=Zoom+on%2Foff&
&tt12=Rimpicciolire&
&tt13=Reset+zoom&
&tt14=Aggiungi+ai+preferiti&
&tt15=Cancella+tutti+i+preferiti&
&tt16=Via!&
&tt17=Cerca&
&tt18=Apri+pagina+singola&
&tt19=Apri+pagina+singola&
&tt20=Aumenta+la+velocit%C3%A0&
&tt21=Riduci+la+velocit%C3%A0&
&tt22=Apri+opzioni&
&tt23=Vai+alla+Homepage&
&tt24=Apri+indice&
&tt25=Avvia+ricerca&
&tt26=Cancella+criteri+di+ricerca&
&tt27=Stampa+pagina+singola&
&tt28=Stampa+pagina+singola&
&tt29=Stampa+pagina+singola&
&tt30=Ricerca&
&tt31=Cancella+Ricerca&
&tt32=Carrello+on/off&
&tt33=Salva+pagina+come+PDF&
&tt34=Salva+pagina+come+PDF&
&tt35=Pagina+successiva&
&tt36=Pagina+precedente&
&tt37=Riduci+la+quantit%C3%A0&
&tt38=Aumenta+la+quantit%C3%A0&
&tt39=Elimina+articolo+dal+carrello&
&tt40=Vai+alla+ricevuta&
&tt41=Preferiti+on/off&
&tt42=Lente+d%27ingrandimento+on%2Foff&
&tt43=Nota+on/off&
&tt44=Play+/+Pause&
&tt45=+Stop+&
&tt46=Chiudi&
&tt47=Audio+on+%2F+off&
&tt48=Scegli+la+lingua&
&tt49=Aggiungi&
&tt50=Suggerisci+questa+pagina&
&tt51=Download+complete+PDF&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Il+tuo+indirizzo+email+&
&snLangName=Il+tuo+nome&
&rmLangName=Indirizzo+Email+del+destinatario&
&rnLangName=Nome+del+destinatario&
&emLangName=Messaggio&
&emsLangName=Segnala+questa+pagina&
&esLangName=I+dati+sono+stati+trasmessi.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Compila+tutti+i+campi%21!&
&emdelLangName=Cancella&
&emsendLangName=Invia&
&emrcLangName=Ricevuto+il&
&emrfLangName=Da&
&emhlLangName=Dai+un%27occhiata+a+questa+pagina&
&emshLangName=Contact!&
&emcfLangName=Azienda&
&emstLangName=Via&
&empoLangName=CAP%2Fcitt%C3%A0&
&emteLangName=Tel&
&emfaLangName=Fax&
&emCountryName=paese&
&emStichCSV=Indice&
&discLangName=Dati+Societari&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Inizio&
&tcLangName=Indice&
&gotoLangName=Vai+alla+pagina&
&saLangName=Pagina&
&searchLangName=Inserisci+criteri+di+ricerca&
&searchFoundLangName=Sono+state+trovate+delle+corrispondenze!&
&searchNotFoundLangName=Nessuna+corrispondenza&
&searchLetterLangName=Inserire+almeno+due+caratteri!&
&chLangName=Carrello&
&esaCloseLangName=Chiudi+pagina+singola&
&slLangName=Si+prega+di+attendere%2C+caricamento+in+corso&
&bpLangName=Caricamento...&
&hhLangName=Help+%2F+Istruzioni+d%27uso&
&afhLangName=Richiesta:&
&afmLangName=Quantit%C3%A0+(numero)&
&afeLangName=Unit%C3%A0+(si+prega+di+selezionare)&
&dtLangName=Apri+dettagli+prezzo&
&dtosLangName=Articolo+non+disponibile+al+momento&
&dtacLangName=Inserisci+l%27articolo+nel+carrello&
&noteLangName=Nota&
&noteDelLangName=Cancella+Nota&
&noteSaveLangName=Salva+Nota&
&zoomklickLangName=Clicca+qui+per+ingrandire+quest%27area&
&feedbackLangName=Feedback&
&feedbackB=Reparto&
&noteSavedLangName=memo+%C3%A8+stato+salvato&
&privacyLangName=Protezione+dei+dati&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Si+possono+sfogliare+le+pagine+con+la+funzione+scroll+avanti+e+indietro.+Inoltre%2C+ci+si+pu%C3%B2+posizionare+all%27inizio+o+alla+fine+del+documento.&
&ht2=Clicca+sullo+zoom+oppure+usa+la+rotellina+del+mouse+per+utilizzare+la+funzione+zoom.+Inoltre+puoi+facilmente+trascinare+il+documento+nella+posizione+desiderata+con+il+cursore+del+mouse.&
&ht3=Se+clicchi+sull%27icona+%22visualizza+miniature+di+pagina%22%2C+le+miniature+saranno+caricate+sulla+barra+laterale.+Utilizza+le+miniature+per+entrare+in+una+determinata+pagina.+Cliccando+sulle+frecce+puoi+visualizzare+le+50+pagine+precedenti+o+successive.&
&ht4=Ogni+pagina+pu%C3%B2+essere+consultata+direttamente+immettendo+il+numero+della+pagina+corrispondente.&
&ht5=Il+documento+viene+visualizzato+sull%27intera+superficie+dello+schermo.+Cliccando+nuovamente+su+questo+pulsante+si+ritorna+alla+visualizzazione+originaria.&
&ht6=La+pagina+singola+viene+visualizzata+come+documento+completo+sull%27intera+superficie+dello+schermo.+Cliccando+nuovamente+sulla+chiusura+della+pagina+singola+si+ritorna+alla+visualizzazione+originaria.&
&ht7=E%27+possibile+cercare+parole+chiave+all%27interno+del+documento.+Inserisci+i+termini+di+ricerca+e+clicca+sull%27icona.+Ora+%C3%A8+possibile+cliccare+direttamente+sulle+miniature+di+pagina+visualizzate.&
&ht8=Indice%3A+i+singoli+capitoli+del+documento+vengono+resi+disponibili+come++miniature+di+pagina+o+come+scrollbar.+Ora+possono+essere+direttamente+selezionati+con+un+clic.&
&ht9=Formulario+di+contatto+e+sondaggio:+le+informazioni+inserite+vengono+inviate+per+e-mail+all%27autore+del+documento.&
&ht10=Modulo+d%27ordine%3A+tutti+gli+articoli+contraddistinti+da+un+simbolo+possono+essere+selezionati+per+l%27acquisto.+Cliccando+sul+simbolo+di+acquisto+si+visualizza+il+modulo+d%27ordine.+A+questo+punto+%C3%A8+ancora+possibile+effettuare+delle+correzioni+ai+quantitativi.+La+ricevuta+pu%C3%B2+essere+inviata+per+posta%2C+e%2Dmail+o+fax.&
&ht11=Spostando+il+cursore+del+mouse+sulla+pagina+vengono+visualizzati+i+link+con+siti+web+esterni%2C+le+informazioni+supplementari+e+il+popup+riferito+all%27articolo+specifico.&
&ht12=Ogni+pagina+del+documento+pu%C3%B2+essere+salvata+come+singolo+PDF%2C+che+potr%C3%A0+essere+poi+visualizzato+con+tutte+le+funzioni+standard.&
&ht13=Autoflip%3A+la+pagina+successiva+del+documento+viene+proposta+automaticamente+dopo+3+secondi.+Questa+velocit%C3%A0+pu%C3%B2+essere+modificata+a+piacere.+La+funzione+termina+cliccando+nuovamente+sul+pulsante.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&